{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/flagellant_riposte1",                                  "guid_override":"{710969ec-1ef6-46ff-93a4-323c9f6d361e}"},
		{"event_id": "event:/char/ally/flagellant_riposte1_miss",                             "guid_override":"{be2b21a0-a66c-49c3-a6ee-6bf17ede53cf}"}
		]

}